手机版
你好,游客 登录 注册 搜索
背景:
阅读新闻

Linux Kernel 'snd_seq_write()'函数本地缓冲区溢出漏洞(CVE-2018-7566)

[日期:2018-04-11] 来源:Linux社区  作者:Linux [字体: ]
Linux Kernel 'snd_seq_write()'函数本地缓冲区溢出漏洞(CVE-2018-7566)


发布日期:2018-03-27
更新日期:2018-04-11

受影响系统:

Linux kernel 4.15

描述:


BUGTRAQ  ID: 103605
CVE(CAN) ID: CVE-2018-7566

Linux Kernel是Linux操作系统的内核。

LLinux kernel 4.15版本存在缓冲区溢出漏洞,攻击者通过向/dev/snd/seq进行SNDRV_SEQ_IOCTL_SET_CLIENT_POOL ioctl写操作,利用此漏洞可导致拒绝服务。

<*来源:long7573@126.com
  *>

建议:


厂商补丁:

Linux
-----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=d15d662e89fc667b90cd294b0eb45694e33144da
https://bugzilla.redhat.com/show_bug.cgi?id=1550142
https://access.redhat.com/security/cve/cve-2018-7566
http://www.linux.org/

本文永久更新链接地址https://www.linuxidc.com/Linux/2018-04/151830.htm

linux
相关资讯       LLinux kernel漏洞 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款